Bug 588989 - [abrt] crash in ibus-1.2.0.20091204-2.el6: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] crash in ibus-1.2.0.20091204-2.el6: Process /usr/bin/python was killed...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ibus (Show other bugs)
6.0
x86_64 Linux
low Severity medium
: rc
: ---
Assigned To: Peng Huang
desktop-bugs@redhat.com
abrt_hash:2d48fc4136cfb58fcdb65d587c0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-04 23:18 EDT by Kenichi Takemura
Modified: 2014-08-04 18:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-06 02:33:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (813 bytes, text/plain)
2010-05-04 23:18 EDT, Kenichi Takemura
no flags Details

  None (edit)
Description Kenichi Takemura 2010-05-04 23:18:34 EDT
abrt 1.0.7 detected a crash.

architecture: x86_64
cmdline: python /usr/share/ibus/ui/gtk/main.py
component: ibus
executable: /usr/bin/python
kernel: 2.6.32-19.el6.x86_64
package: ibus-1.2.0.20091204-2.el6
rating: 0
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Red Hat Enterprise Linux release 6.0 Beta (Santiago)

backtrace
-----
warning: Unable to open "librpm.so.0" (librpm.so.0: cannot open shared object file: No such file or directory), missing debuginfos notifications will not be displayed
Missing separate debuginfo for /usr/bin/python
Try: yum --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/50/2920282fed9c1e4d908e7b26b3c19fc5096238.debug /var/cache/abrt-di/usr/lib/debug/.build-id/50/2920282fed9c1e4d908e7b26b3c19fc5096238.debug
BFD: Warning: /var/cache/abrt/ccpp-1273024269-6931/coredump is truncated: expected core file size >= 13664256, found: 61440.
Cannot access memory at address 0x349561f0c8

Thread 1 (Thread 6931):
Cannot access memory at address 0x7fffd90891c0
Cannot access memory at address 0x349561f0c8
No symbol table is loaded.  Use the "file" command.
No symbol table is loaded.  Use the "file" command.
Comment 1 Kenichi Takemura 2010-05-04 23:18:36 EDT
Created attachment 411463 [details]
File: backtrace
Comment 3 RHEL Product and Program Management 2010-05-05 00:35:58 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 4 Peng Huang 2010-05-06 02:33:31 EDT
We have updated ibus to 1.3.3 in RHEL6. Please test the latest version. Thanks.

Note You need to log in before you can comment on or make changes to this bug.